顯示問題標籤 顯示所有問題
  • 已解決
  • 封存

Several sites state my browser is unsupported although I have ver. 3.6.3

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.7; .NET CLR 2.0.50727) Gecko/20070914 Firefox/2.0.0.7 I've tried resetting: general.useragent.extra.firefox;Firef… (閱讀更多)

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.7; .NET CLR 2.0.50727) Gecko/20070914 Firefox/2.0.0.7

I've tried resetting: general.useragent.extra.firefox;Firefox/3.6.3 but "reset" is grayed out. PLEASE HELP. I have updated FF again, hoping it would fix the problem but the more updated FF is, the more websites 'warn' me of being outdated and/or unsupported browser!! Thanks so much for any help!

URL of affected sites

http://www.docs.google.com, youtube.com, firefox add-ons

Asked by AnonymousUser 10 年前

Answered by rjohnson19 10 年前

  • 已解決
  • 封存

can't paste copied entries from online CSV file into Excel spreadsheet (chatted with zzxc on 5/3/10 at around 2.30 CST but got disconnected. did not get an answer ...)

Here is the transcript of a chat with Firefox community member zzxcon May 3/10 You are now chatting with Firefox community member zzxc zzxc: Hello zzxc: What happens wh… (閱讀更多)

Here is the transcript of a chat with Firefox community member zzxcon May 3/10


You are now chatting with Firefox community member zzxc zzxc: Hello zzxc: What happens when you attempt to download a .csv file? seegal: hello seegal: it doesn't copy zzxc: how are you trying to copy? seegal: pls bear with me I'm a slow typist. Just copy selected text Biolizard has joined the conversation. zzxc: ok - which text are you selecting? seegal: I reconcile my checkbook (spreadsheet this way). I copy the items in my online bank acc and paste it to the spreadsheet seegal: I'm using Firefox /2.0.0.19. Have no problem to do this. zzxc: Which version of OS X? seegal: In all newer version nothing happens when trying to paste- just doesn't paste zzxc: Firefox 2.0.0.x is no longer supported, and hasn't been supported in over a year zzxc: Paste into Excel, from Firefox? seegal: Sorry, I'm ahead... /2.0.0.19 seegal: Yes. I open my bank acc in Firefox zzxc: Which version of Excel? zzxc: It would really help if you could tell me step by step what you're doing. seegal: First re: your previous question: it's OS 10.4.11 seegal: About Excell: it'as 2004 version - the lasat one produced for Macs. The specific version is 11.3.7 seegal: So I open my bank acc online in Firfox (my primary browser). I copy the latest entry in the account and paste it into my Excel spreadsheet. zzxc: so, you copy direct from the web page without downloading a CSV file? seegal: What do you mean by downloading to CSV file? I could export from the https://chat-support.mozilla.com:9091/webchat/getimage?image=sendmessage&workgroup=support%40workgroup.chat-support.mozilla.comFirefox to the CSV file, but the other way around? zzxc: Are you copying your bank statement directly from the web site to Excel using the clipboard? seegal: sI don't use the clipboard. This is a mac. There is no need to do that. In PC it would be yes. zzxc: I need to know the exact steps you're taking to get them into excel zzxc: And I need to know what exactly goes wrong in the latest version of Firefox. seegal: Do you have a mac there with Firefox and Excel? It would be very easy to reproduce. Imagine you open an online bank acc, select some entries , click "copy", than proceed to your already open Excel spreadsheet and click' paste". That's it! zzxc: When this happens, do you get cryptic code pasted into Excel? seegal: As I said before: in all newer versions starting with 3.0 when I go to Excel to "paste" from my bank acc nothing happens. It does not paste. No, I don't get a cryptic code pasted, just NOTHING.

zzxc: what if you paste into MS Word instead? seegal: haven't tried that, the formatting most likely would be lost. Tried that with an other Exc el spreadsheet- it lost all the formating and pasted as continous text.

This happened

Every time Firefox opened

== Pls. see copy of the chat above. THIS A MAC OS X. In older versions, prior to 3.0 I could copy from CSV file on the website Ibank acc) and paste directly to my Excel spreadheet to reconcile my account.

Asked by seegal 10 年前

Answered by zzxc 10 年前

  • 已解決
  • 封存

How do I add a website to the popup blocker exception list using a command prompt?

I have many users with Firefox 2. I need a specific web site to be allowed for popups if their popup blocker is turned on. I need to be able to execute this command in … (閱讀更多)

I have many users with Firefox 2. I need a specific web site to be allowed for popups if their popup blocker is turned on. I need to be able to execute this command in a script which will run from a command prompt when the user logs in.

Asked by jpinkney 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

Problem Installing Firefox 3.6.8 as error "no helper application" to open file

Used an Asus netbook running Linux / Firefox version 2.0.0.0.11 for 3 years no problems. Now I cannot use "Hotmail" on it as it requires an update to version as above. I… (閱讀更多)

Used an Asus netbook running Linux / Firefox version 2.0.0.0.11 for 3 years no problems. Now I cannot use "Hotmail" on it as it requires an update to version as above.

It appears to download but not to open and I get the message "could not be opened because the associated helper application doe not exist" I am also not sure where I should be downloading it too but chose home/user.

I am very basic user but checked the File "open with" settings and there is no application for a tar.bz2

Any advice would be very much appreciated

Asked by mtp123 9 年前

Answered by the-edmeister 9 年前

  • 已解決
  • 封存

Some websites say I need to upgrade my browser even though I already did.

Hey, I've downloaded the last version of Firefox like 5 times but some sites like Youtube, Myspace and Twitter keep telling me that I need to upgrade Firefox because my v… (閱讀更多)

Hey,

I've downloaded the last version of Firefox like 5 times but some sites like Youtube, Myspace and Twitter keep telling me that I need to upgrade Firefox because my version is no longer supported. I also have the latests versions of Flash Player and Java. I've tried everything, uninstalling those three and installing them again. And if I use Google Chrome or even an older version of Internet Explorer everything seems right. This just happens while on Firefox. What's going on?

I'm asking this because I like to use Firefox and I don't want to have to migrate to Chrome.

Thank you,

Andrea.

Asked by HarinaPana 9 年前

Answered by TonyE 9 年前

  • 已解決
  • 封存

Can I download latest FF with W98, then to a CD, and then install from the CD on a Windows7 machine?

Just bought a new Win7 machine & am waiting for broadband hookup. Installed a dialup modem in the new machine but the download speed is about 1/4 of that of my trusty… (閱讀更多)

Just bought a new Win7 machine & am waiting for broadband hookup. Installed a dialup modem in the new machine but the download speed is about 1/4 of that of my trusty old W98SE machine. Can I use my W98 machine to download the latest FF installation files to my harddrive then copy those files to a CD and then use the CD to install FF onto my Window 7 machine?

Asked by wcbietz 9 年前

Answered by TonyE 9 年前

  • 已解決
  • 封存

FF displays the wrong ver (2.0)

FF tells the world that I have ver 2.0, but I see in the "help about FF", I really have 3.6.11, which I just downloaded(again). other web sites post sometimes something … (閱讀更多)

FF tells the world that I have ver 2.0, but I see in the "help about FF", I really have 3.6.11, which I just downloaded(again).

other web sites post sometimes something like : you are using an outdated browser, would you like to update FF?

When I try to add BetterPrivacy Version 1.48.3 add-on, it tells me that the plug in will not work on FF ver 2.0

What is going on? Thanks Dick

note below on this form, FF thinks I have 2.0.0.2......

Asked by dickm 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

need separate instances/profiles WITHOUT manual profile selection

My wife has a laptop (WinXp, updated) running Firefox 3.6.12 which we both use when away from home. She has more than a dozen saved tabs which of course reappear each ti… (閱讀更多)

My wife has a laptop (WinXp, updated) running Firefox 3.6.12 which we both use when away from home. She has more than a dozen saved tabs which of course reappear each time FF is started (and heaven help me if I were to close FF without them being saved!).

If a second instance is started, it shows just the home page - great. I'm not game to close the first instance and then the second, in case the saved tabs from i1 get buried (see above para).

By way of example, I have Eudora as a mail client on my desktop machine with two separate non-interacting instances. That's the sort of thing I'd like to achieve on her laptop with FF - a separate FF config/icon so that a completely unrelated instance can be set up and saved with its own data - not a dozen+ tabs, but not interfering with the SWMBO setup. Is this possible, and if so can someone tell me how to do it?

I should mention that the FF Profile Manager doesn't *quite* do what we would like - ideally two separate desktop icons, each linked to its own profile, with the equivalent of the "don't ask" selected for each so we don't need to manually select a profile at startup. It is possible that both instances will be concurrent.

Asked by pedro2000 9 年前

Answered by the-edmeister 9 年前

  • 已解決
  • 封存

I can't update my Firefox. it is stuck at version 2.0

I can't seem to update my firefox as it is stuck on version 2.0. Went to the Firefox Addon page and the page detected my firefox as version 2.0. I tried uninstalling my f… (閱讀更多)

I can't seem to update my firefox as it is stuck on version 2.0. Went to the Firefox Addon page and the page detected my firefox as version 2.0.

I tried uninstalling my firefox and reinstall (with a newer version) it but it is still detected as Version 2.0

Asked by Raxael147 9 年前

Answered by TonyE 9 年前

  • 已解決
  • 封存

BTYahoo mail, YouTube and Flickr all show messages saying I need to upgrade Firefox but I am using 3.6

I have installed Firefox 3.6.12 but BTYahoo Mail, YouTube and Flickr all seem to think I'm still using 2.0. In fact, even the form I filled in on this support site says I… (閱讀更多)

I have installed Firefox 3.6.12 but BTYahoo Mail, YouTube and Flickr all seem to think I'm still using 2.0. In fact, even the form I filled in on this support site says I'm using 2.0!

I have tried uninstalling and re-installing, without removing plugins, extensions etc, but this did not resolve the problem.

Is there some way I can fix this without having to remove all my plugins etc and doing a complete re-install?

Asked by JJP2010 9 年前

Answered by TonyE 9 年前

  • 已解決
  • 封存

I get download error message, could not be opened bec helper app does not exist, chg the association in preferances--What to do?

I get - Download Error - /Users/ffrasher//Desktop/Firefps 3.6.13.dmg could not be opened, because the associated helper app. does not Exist. Change the association in y… (閱讀更多)

I get - Download Error - /Users/ffrasher//Desktop/Firefps 3.6.13.dmg could not be opened, because the associated helper app. does not Exist. Change the association in your Preferences. I run MOSX 1.3.9, Firefox 2.0.0.20. What can I do to upgrade.

Frank

Asked by frankcfrasher 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

My Mac has 10.4 OS X, I need most current version of Firefox that is compatible. HELP!

I have had Firefox 2.0 installed on my Mac Book 10.4 Tiger for a long time. Now I have to do an online course that requires Firefox 3.0 or newer. I cannot download 3.6 … (閱讀更多)

I have had Firefox 2.0 installed on my Mac Book 10.4 Tiger for a long time. Now I have to do an online course that requires Firefox 3.0 or newer. I cannot download 3.6 because it's not compatible. I get an error message. How do I find an older version than 3.6 to install?

Asked by anabanana 9 年前

Answered by the-edmeister 9 年前

  • 已解決
  • 封存

Firefox 3.6 is being recognized as Firefox 2.0

When visiting such sites like youtube, or my eCollege, the site recognizes that my browser is "outdated" and recommends upgrading to Firefox 3. The problem is, I HAVE upd… (閱讀更多)

When visiting such sites like youtube, or my eCollege, the site recognizes that my browser is "outdated" and recommends upgrading to Firefox 3. The problem is, I HAVE updated, several times, because I wasn't sure if the update was being installed right. I also tried uninstalling Firefox completely and reinstalling it from the main web page, but each site still says it's outdated. In my program list, Firefox is listed as "3.16," so I'm not sure what's going wrong.

Note: In the box below on the Firefox help page, it's saying I'm using version 2.0 - so even FIREFOX says I'm using the wrong version.

Asked by noseless_wonder 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

I have updated Firefox but YouTube does not recognize Firefox 3.6 Mac 10.5

YouTube tells me that I need to update my Firefox but I have the latest version available. Also trouble logging in to my Credit Union. I am on a G4 with Leopard 10.5. I c… (閱讀更多)

YouTube tells me that I need to update my Firefox but I have the latest version available. Also trouble logging in to my Credit Union. I am on a G4 with Leopard 10.5. I cannot upgrade to chrome as I am not on an Intel machine. I can use Safari but do not care for the interface.

Asked by rickself3 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

Please, will someone tell me how to configure Firefox 3.6 to color the URL address when on a secure website.

Earlier versions of Firefox, such as 2.0, would change the color of the URL or website address from white to yellow when it went from an unsecured website (http) to a sec… (閱讀更多)

Earlier versions of Firefox, such as 2.0, would change the color of the URL or website address from white to yellow when it went from an unsecured website (http) to a secured website (https). Although my eyesight has been getting worse, this feature made it very easy to glance at the address & know I was on a secure website. Firefox 3.6 does not make such a color change. I would greatly appreciate it someone would tell me how to configure Firefox 3.6 to act like 2.0 in this matter.

Asked by HavingTrouble 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

"Forms" and "Links" tab in "Page Info" dialogue

In Firefox 2.x the "Page Info" dialogue has the "Forms" and "Links" tabs, but they are gone in the latest version. It seems that this is not documented in the Release Not… (閱讀更多)

In Firefox 2.x the "Page Info" dialogue has the "Forms" and "Links" tabs, but they are gone in the latest version. It seems that this is not documented in the Release Notes. How can these functionalities be restored ?

Asked by anctop 9 年前

Answered by cor-el 9 年前

  • 已解決
  • 封存

Downloaded new FF4.0. Rebooted. Now have disabled yahoo toolbar. went to Ff site and tried to install suggested Yahoo toolbar but FF says I still have FF2.0.0.2. Please help. I need my yahoo TB back!

Upgrading to FF4.0, and manually rebooting again. Window opened and Yahoo toolbar was mostly gone, except for white search box and its search button. Both are currentl… (閱讀更多)

Upgrading to FF4.0, and manually rebooting again. Window opened and Yahoo toolbar was mostly gone, except for white search box and its search button. Both are currently disabled. All other buttons that were with my Yahoo TB are gone. Went to FF website using google search. Looked for Yahoo toolbar that worked with FF4. Followed the steps but FF continues to say: "You are currently using Firefox 2.0.0.20". This happened in two places. It is not recognizing that I have upgraded to FF4. How do i fix this?? Thanks so much!

Asked by AJ 9 年前

Answered by TonyE 9 年前

  • 已解決
  • 封存

I am trying to download add-on F1. It says that I have FF 2.0 but I have FF 4.0.

I have upgraded Firefox to 4.0. I have done this several times and it says that it is upgraded, but when I go to do certain things , like download add-on such as F1, I ge… (閱讀更多)

I have upgraded Firefox to 4.0. I have done this several times and it says that it is upgraded, but when I go to do certain things , like download add-on such as F1, I get a message saying that it is not available for Firefox 2.0! I don't think I have ever even had 2.0. ??????????????

Asked by j-me2011 9 年前

Answered by TonyE 9 年前